## ffx264-dmo 4.3.3

=== Makefile ===
# Makefile for ffx264

PREFIX=/usr/local
DOCDIR=$(PREFIX)/share/doc
MANDIR=$(PREFIX)/share/man/man1

install:
	mkdir -p -m 755 $(PREFIX)/bin $(DOCDIR)/ffx264 $(MANDIR)
	
	cp -f ffx264 $(PREFIX)/bin
	chmod 755 $(PREFIX)/bin/ffx264
	cp -f AUTHORS LICENSE README ChangeLog *.txt $(DOCDIR)/ffx264
	chmod 644 $(DOCDIR)/ffx264/*
	cp -f ffx264.1 $(MANDIR)
	gzip -9 -f $(MANDIR)/ffx264.1

uninstall:
	rm -f $(PREFIX)/bin/ffx264
	rm -f $(MANDIR)/ffx264.1.gz
	rm -rf $(DOCDIR)/ffx264

## ffx264-dmo 4.1.7

=== debian/changelog ===
ffx264-dmo (4.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2021 08:46:45 +0100

ffx264-dmo (4.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Feb 2021 08:42:27 +0100

ffx264-dmo (4.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2021 15:49:12 +0100

ffx264-dmo (4.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jan 2021 12:41:40 +0100

ffx264-dmo (4.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2020 09:06:43 +0100

ffx264-dmo (4.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jun 2020 07:33:28 +0200

ffx264-dmo (4.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jun 2020 08:16:18 +0200

ffx264-dmo (4.0.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2020 08:44:43 +0100

ffx264-dmo (4.0.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 07:48:23 +0100

ffx264-dmo (4.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Mar 2020 08:37:53 +0100

ffx264-dmo (4.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Mar 2020 08:55:13 +0100

ffx264-dmo (4.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2020 23:45:26 +0100

ffx264-dmo (4.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Dec 2019 10:27:53 +0100

ffx264-dmo (4.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Nov 2019 09:56:59 +0100

ffx264-dmo (4.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 07:44:41 +0100

ffx264-dmo (4.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2019 16:16:31 +0100

ffx264-dmo (4.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2019 07:47:48 +0100

ffx264-dmo (3.9.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Oct 2019 12:14:56 +0100

ffx264-dmo (3.9.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2019 14:34:06 +0200

ffx264-dmo (3.9.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2019 08:39:38 +0200

ffx264-dmo (3.9.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 08:28:03 +0200

ffx264-dmo (3.9.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Oct 2019 09:03:15 +0200

ffx264-dmo (3.9.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Oct 2019 13:44:53 +0200

ffx264-dmo (3.9.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Oct 2019 08:46:01 +0200

ffx264-dmo (3.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Oct 2019 08:26:06 +0200

ffx264-dmo (3.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Oct 2019 15:27:57 +0200

ffx264-dmo (3.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Oct 2019 08:07:56 +0200

ffx264-dmo (3.8.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Oct 2019 10:15:04 +0200

ffx264-dmo (3.8.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Oct 2019 07:54:53 +0200

ffx264-dmo (3.8.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 07:17:23 +0200

ffx264-dmo (3.8.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2019 08:08:23 +0200

ffx264-dmo (3.8.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2019 14:10:51 +0200

ffx264-dmo (3.8.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2019 12:48:11 +0200

ffx264-dmo (3.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2019 08:48:48 +0200

ffx264-dmo (3.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 07:48:43 +0200

ffx264-dmo (3.8.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Sep 2019 08:57:33 +0200

ffx264-dmo (3.7.9-dmo1) unstable; urgency=medium



=== debian/control ===
Source: ffx264-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://ffx264.teambelgium.net/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)

Package: ffx264
Architecture: all
Depends: ${misc:Depends}, bc, ffmpeg, mplayer
Description: Shell script which makes it easy to encode DVDs to H.264/AVC
 ffx264 is a small yet quite capable Bash shell script written for Linux
 that makes it easy to encode video files to H.264/AVC video using the
 FFmpeg encoder and the libx264 library. The script succeeds my slightly
 famous h264enc script which is now in maintenance mode and is no longer
 actively developed due to various reasons.

=== debian/watch ===
version=4

http://sf.net/ffx264/ ffx264-(.*)@ARCHIVE_EXT@

## ffx264-dmo 4.1.9

=== debian/changelog ===
ffx264-dmo (4.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 May 2023 06:58:23 +0200

ffx264-dmo (4.1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2023 11:49:50 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://ffx264.teambelgium.net/
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13)
 
 Package: ffx264

=== debian/watch ===
version=4

https://sourceforge.net/projects/ffx264/files/ \
(?:.*)ffx264-@ANY_VERSION@@ARCHIVE_EXT@/download

## ffx264-dmo 4.3.0

=== debian/changelog ===
ffx264-dmo (4.3.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2025 09:11:06 +0200

ffx264-dmo (4.2.13-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jan 2025 16:26:07 +0100

ffx264-dmo (4.2.12-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2024 17:00:14 +0100

ffx264-dmo (4.2.11-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * Should depends on gpac (MP4Box) for MP4/M4V/MOV cover art.
  * debian/copyright Update upstream email address.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Dec 2024 09:39:17 +0100

ffx264-dmo (4.2.8-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Nov 2024 09:09:30 +0100

ffx264-dmo (4.2.5-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 16:29:25 +0100

ffx264-dmo (4.2.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 15:54:39 +0100

ffx264-dmo (4.2.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2024 08:55:45 +0200

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Homepage: https://ffx264.teambelgium.net/
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
 
 Package: ffx264
 Architecture: all
-Depends: ${misc:Depends}, bc, ffmpeg, mplayer
+Depends: ${misc:Depends}, bc, ffmpeg, mplayer, gpac,
 Description: Shell script which makes it easy to encode DVDs to H.264/AVC
  ffx264 is a small yet quite capable Bash shell script written for Linux
  that makes it easy to encode video files to H.264/AVC video using the

=== debian/watch ===
version=4

opts=repack \
https://sf.net/ffx264/  ffx264-@ANY_VERSION@@ARCHIVE_EXT@

## ffx264-dmo 4.3.2

=== debian/changelog ===
ffx264-dmo (4.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Nov 2025 20:30:12 +0100

ffx264-dmo (4.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Nov 2025 09:39:57 +0100

ffx264-dmo (4.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jun 2025 14:40:06 +0200

ffx264-dmo (4.2.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jan 2025 11:19:26 +0100

ffx264-dmo (4.2.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2024 08:43:11 +0100

ffx264-dmo (4.2.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Nov 2024 14:48:28 +0100

ffx264-dmo (4.2.10-dmo2) unstable; urgency=medium

  * Should depends on gpac (MP4Box) for MP4/M4V/MOV cover art.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2024 08:35:05 +0100

ffx264-dmo (4.2.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Nov 2024 08:05:52 +0100

ffx264-dmo (4.2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Nov 2024 08:12:16 +0100

ffx264-dmo (4.2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2024 14:17:12 +0100

ffx264-dmo (4.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2024 15:53:41 +0100

ffx264-dmo (4.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2024 15:38:46 +0100

ffx264-dmo (4.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 07:44:10 +0100

ffx264-dmo (4.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 13:19:38 +0100

ffx264-dmo (4.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2024 18:18:27 +0100

ffx264-dmo (4.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 08:41:53 +0100

ffx264-dmo (4.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 07:43:24 +0100

ffx264-dmo (4.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 15:51:33 +0100

ffx264-dmo (4.1.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Feb 2024 08:56:08 +0100

ffx264-dmo (4.1.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Dec 2023 07:39:29 +0100

ffx264-dmo (4.1.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Nov 2023 08:48:57 +0100

ffx264-dmo (4.1.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Oct 2023 14:37:07 +0200

ffx264-dmo (4.1.13-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Sep 2023 07:51:24 +0200

ffx264-dmo (4.1.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Aug 2023 16:19:23 +0200

ffx264-dmo (4.1.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Aug 2023 20:48:00 +0200

ffx264-dmo (4.1.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Aug 2023 08:25:23 +0200

## ffx264-dmo 4.3.3

=== debian/changelog ===
ffx264-dmo (4.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Dec 2025 08:30:41 +0100

## ffx264-dmo 4.3.4

=== debian/changelog ===
ffx264-dmo (4.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Dec 2025 15:02:54 +0100

## ffx264-dmo 4.3.5

=== debian/changelog ===
ffx264-dmo (4.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jan 2026 14:37:46 +0100

## ffx264-dmo 4.3.6

=== debian/changelog ===
ffx264-dmo (4.3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jan 2026 14:31:17 +0100

## ffx264-dmo 4.3.7

=== debian/changelog ===
ffx264-dmo (4.3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Feb 2026 07:43:25 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: ffx264-dmo
 Section: video
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://ffx264.teambelgium.net/
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13),
 
 Package: ffx264

## ffx264-dmo 4.4.0

=== debian/changelog ===
ffx264-dmo (4.4.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove mplayer dependency. Now use ffplay instead for crop previews.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Mar 2026 17:14:19 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ffx264
 Architecture: all
-Depends: ${misc:Depends}, bc, ffmpeg, mplayer, gpac,
+Depends: ${misc:Depends}, bc, ffmpeg, gpac,
 Description: Shell script which makes it easy to encode DVDs to H.264/AVC
  ffx264 is a small yet quite capable Bash shell script written for Linux
  that makes it easy to encode video files to H.264/AVC video using the

=== debian/watch ===
Version: 5

Source: https://sf.net/ffx264/
Matching-Pattern: ffx264-@ANY_VERSION@@ARCHIVE_EXT@
